AnsweredAssumed Answered

AM 8.1 affected by DROWN vulnerability?  CVE-2016-0703

Question asked by Christoph Mueller on Mar 2, 2016
Latest reply on Mar 11, 2016 by Erica Chalfin

For the underlying SuSE OS, patches are already available.

Outcomes